<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="loggembro_en_GB">
<context>
    <name>LoggemBro</name>
    <message>
        <location filename="loggembro.ui" line="14"/>
        <location filename="build-loggembro-Desktop_Qt_6_0_0_GCC_64bit-Debug/loggembro_autogen/include/ui_loggembro.h" line="50"/>
        <location filename="cmake-build-debug/loggembro_autogen/include/ui_loggembro.h" line="50"/>
        <source>Loggem&apos;Bro</source>
        <oldsource>LoggemBro</oldsource>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
